<app-header [title]="title" (sidebar)="drawer.toggle()"></app-header>
<mat-drawer-container  class="example-container" autosize>
    <mat-drawer #drawer class="example-sidenav" mode="side">
        <app-sidebar>
            
        </app-sidebar>
    </mat-drawer>
    
    <router-outlet></router-outlet>
    <app-mini-calendar></app-mini-calendar>
    <app-date-on-tasks></app-date-on-tasks>
    <app-arrows></app-arrows>
    <app-checkboxes></app-checkboxes>
    <app-footer></app-footer>
</mat-drawer-container>

